div.tm-titlebar-wrapper {
    background-image: url('/img/headline-m09.jpg')!important;
}
.tm-bg.tm-bgimage-yes > .tm-bg-layer {
	opacity: 0.1 !important;
}

.vc_gitem-zone-img{
	filter:grayscale(45%);
	-webkit-filter:grayscale(45%);
	-webkit-transform:scale(.99);
	transform:scale(.99);
-webkit-transition:.6s ease-in-out;
transition:.6s ease-in-out
}
.vc_gitem-zone-img:hover {
	-webkit-transform:scale(.94);
	transform:scale(.94);
	opacity:0.5!important;
	filter:none;
}
